[
  {
    "word": "academy",
    "part_of_speech": "/əˈkædəmi/",
    "phonetic": "",
    "definition": "connected with education",
    "example": "After taking classical ballet for years, Jennifer decided to try a jazz dance course at the academyHis parents sent him to a military [academy] because they thought he was getting a little too wild.\nAfter taking classical ballet for years, Jennifer decided to try a jazz dance course at the [academy].\nThe local high school has an excellent counseling program in which students give advice to each other on personal and [academic] issues.\nThe course is set up in a way to improve students' communicative and [academic] skills.\nThe university library subscribes to hundreds of different newspapers, magazines and [academic] journals.\nHe doesn't have the [academic] qualifications necessary for a teaching job.",
    "image_url": null,
    "audio_tts_text": "academy",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "adjust",
    "part_of_speech": "/əˈʤəst/",
    "phonetic": "",
    "definition": "change or move something slightly",
    "example": "Jack had difficulty adjusting to life on his own after his wife passed awayIt has taken me a long time to [adjust] to life in North America.\nJack had difficulty [adjusting] to life on his own after his wife passed away.\nMy ski bindings are loose. I think I should [adjust] them before I go skiing again.\nIt took her a long time to [adjust] to the time change after she moved out west.\nAfter a few simple [adjustments] to the engine, the car was ready to go.\nThe straps on your knapsack are [adjustable], so if they're too tight, we can fix them.",
    "image_url": null,
    "audio_tts_text": "adjust",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "alter",
    "part_of_speech": "/ˈɔltər/",
    "phonetic": "",
    "definition": "change or make something change",
    "example": "I had some alterations done on my pants at the store where I bought themI think this plan will work much better if we [alter] it slightly.\nI had some [alterations] done on my pants at the store where I bought them.\nThe [alterations] to the motor suggested by the engineer have reduced fuel consumption considerably.\nWe haven't [altered] our plans despite the poor weather.\nLet us know if you [alter] your plans.\nI bought some new pants at Eaton's, and they're going to do the [alterations] for free.",
    "image_url": null,
    "audio_tts_text": "alter",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "amend",
    "part_of_speech": "/əˈmɛnd/",
    "phonetic": "",
    "definition": "make small changes or improvements",
    "example": "I won't support the policy unless it is amendedWe have decided to [amend] our policy in order to include new employees in the Christmas bonus program.\nI won't support the policy unless it is [amended].\nThe university tennis club has [amended] its rules to allow players to wear gray or light brown clothing, rather than just white.\nThe [amendments] were unanimously approved by the membership.\nCouncil members are considering [amending] the bylaw as a result of the public outcry.\nParliament has begun debate on [amending] the Constitution.",
    "image_url": null,
    "audio_tts_text": "amend",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "aware",
    "part_of_speech": "/əˈwɛr/",
    "phonetic": "",
    "definition": "knowing about or realising something",
    "example": "Are you aware that you must get a mark of 80% in order to pass to the next level?Police are putting out road blocks every night during the holidays in order to raise awareness of the dangers of drinking and drivingWere you [aware] that your husband was having an affair with his secretary?\nThe death of a young boy in a bicycling accident, though tragic, has nonetheless helped to raise the public's [awareness] of the importance of wearing a helmet.\nAre you [aware] that you must get a mark of 80% in order to pass to the next level?\nPolice are putting out road blocks every night during the holidays in order to raise [awareness] of the dangers of drinking and driving.\nThe old man suddenly became [aware] that someone was trying to open his bedroom window.\nTeenagers today are much more [aware] of the dangers of smoking than they were when my mother was young.",
    "image_url": null,
    "audio_tts_text": "aware",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "capacity",
    "part_of_speech": "/kəˈpæsɪti/",
    "phonetic": "",
    "definition": "the amount that a factory or machine can produce",
    "example": "The hospital is filled to capacity, and patients are having to sleep in beds in the hallsThe [capacity] of this elevator is only 500 kilograms.\nThe hospital is filled to [capacity], and patients are having to sleep in beds in the halls.\nA [capacity] crowd of 17,000 fans were packed into the arena to see the final game of the season.\nYour sister-in-law seems to have an endless [capacity] for love and concern for others.\nThe [capacity] of my fuel tank is about 50 liters, I think.\nHis mental [capacity] is quite low as a result of the accident.",
    "image_url": null,
    "audio_tts_text": "capacity",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "challenge",
    "part_of_speech": "/ˈʧælənʤ/",
    "phonetic": "",
    "definition": "say you doubt whether something is right or true",
    "example": "Learning a second language is a challenge, but with continued effort you can make continual progressDave has [challenged] me to a game of squash on Sunday.\nLearning a second language is a [challenge], but with continued effort you can make continual progress.\nThe first serious [challenge] of this new government is to bring the budget under control.\nIt appears that the Canucks will not pose a serious [challenge] to Colorado in this, the first round of the play-offs.\nScott wanted to [challenge] a course, so he wrote the exam for it, but unfortunately he failed.\nI much prefer a [challenging] job with lots of responsibility to an easy, boring job.",
    "image_url": null,
    "audio_tts_text": "challenge",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "clause",
    "part_of_speech": "/klɔz/",
    "phonetic": "",
    "definition": "a part of a legal document",
    "example": "The difference between a noun phrase and a noun clause is that a noun clause has a verb in itMake sure you read all the different [clauses] in the contract before signing it.\nThe difference between a noun phrase and a noun [clause] is that a noun [clause] has a verb in it.\nI always get confused between dependent [clauses] and independent [clauses] in English.\nI heard that when Jennifer Lopez married Ben Affleck, there was a [clause] in their marriage contract which said that he would have to pay her $3 million dollars if he ever cheated on her.\nThe membership voted to insert a clause which stated that a simple majority of 51% will be sufficient in the future.\nHollywood stars Fred Astaire and Ginger Rogers had a [clause] in their contracts which prohibited them from dancing together in public.",
    "image_url": null,
    "audio_tts_text": "clause",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "compound",
    "part_of_speech": "/ˈkɑmpaʊnd/",
    "phonetic": "",
    "definition": "a substance that consists of two or more elements",
    "example": "There are more than 4,000 different chemical compounds, including heavy metals and pesticides, found in tobacco smokeSome scientists fear that there are many different chemicals in our water, mixing and forming all kinds of deadly [compounds].\nThere are more than 4,000 different chemical [compounds], including heavy metals and pesticides, found in tobacco smoke.\nThe prisoners of war are being kept in the military [compound].\nA housefly has big [compound] eyes, each of which has 4,000 tiny lenses.\nShe had a [compound] fracture of the leg, and we could see the bone poking out.\nWhen mixed, the chemicals form a highly volatile [compound].",
    "image_url": null,
    "audio_tts_text": "compound",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "conflict",
    "part_of_speech": "/ˈkɑnflɪkt/",
    "phonetic": "",
    "definition": "a situation in which you have to choose between opposing things",
    "example": "I can't take that course because the time conflicts with my psychology lectureThousands of people lost their homes and all their belongings in the [conflict] in Kosovo this spring.\nI can't take that course because the time [conflicts] with my psychology lecture.\nWitnesses to the murder gave [conflicting] reports of what happened, so police are still investigating.\nThere are reports out of the Middle East of a worsening in the [conflict] between the Palestinians and Israeli settlers on the West Bank.\nThe U.S. and Russia are meeting today to try to find a way of bringing an end to the armed [conflict] in Yugoslavia.\nJeane Kirkpatrick once said that we have war when at least one of the parties to a [conflict] wants something more than it wants peace.",
    "image_url": null,
    "audio_tts_text": "conflict",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "consult",
    "part_of_speech": "/kənˈsəlt/",
    "phonetic": "",
    "definition": "a discussion in which people who are affected by a decision can say what they think should be done",
    "example": "Be sure to consult with your doctor immediately if your condition changes at allI'll have to [consult] with my boss before I make a decision this important.\nBe sure to [consult] with your doctor immediately if your condition changes at all.\nI wish you had [consulted] with me before deciding to change everything.\nThe referees are in [consultation] to decide what penalties to give to the fighting players.\nEven English teachers have to [consult] their dictionaries sometimes to find out what a word means.\nIf we can't reach an agreement with the landlord over who should pay for the damage done by the fire, we may need to [consult] a lawyer.",
    "image_url": null,
    "audio_tts_text": "consult",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "contact",
    "part_of_speech": "/ˈkɑnˌtækt/",
    "phonetic": "",
    "definition": "communicating with a person, organisation or country",
    "example": "In the culture of Zambia, direct eye contact with members of the opposite sex is avoidedI tried to phone her, but wasn't able to [contact] her.\nIn the culture of Zambia, direct eye [contact] with members of the opposite sex is avoided.\nPlease feel free to [contact] me if you have any more questions.\nThis soap is quite strong. Avoid [contact] with the eyes.\nThe control tower lost [contact] with the pilot just before the plane crashed.\nI have a couple of [contacts] in the government who may be able to help you get a visa.",
    "image_url": null,
    "audio_tts_text": "contact",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "decline",
    "part_of_speech": "/dɪˈklaɪn/",
    "phonetic": "",
    "definition": "become weaker, smaller or less important",
    "example": "The value of the yen on international markets has declined significantly over the past yearThe [decline] in the New York stock market is due to the financial crisis in Asia.\nThe value of the yen on international markets has [declined] significantly over the past year.\nHe asked her to the dance, but she [declined] his invitation.\nThere has been a steady [decline] in the number of refugees coming from Eastern Europe now that the situation has stabilized there.\nWe offered to give Sharon a ride home, but she [declined], saying that she felt like walking.\nThe number of houses sold in our city has [declined] by almost 10% in the past year due to rising interest rates.",
    "image_url": null,
    "audio_tts_text": "decline",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "discrete",
    "part_of_speech": "/dɪˈskrit/",
    "phonetic": "",
    "definition": "the authority to decide what the right thing to do is in a particular situation",
    "example": "The instruction manual for the software breaks down the installation process into a series of discrete stepsThe [discrete] sound difference between the vowels /ou/ and /u/ in French can be difficult for English speakers to hear.\nThe instruction manual for the software breaks down the installation process into a series of [discrete] steps.\nA parent must be aware of the individual and [discrete] needs of each of her/his children.\nThis corporation oversees a number of companies, each of which are [discrete] entities.\nThe exam was marked with [discrete] points for each section.\nCancer can be caused by [discrete] mutations in our DNA, such as those caused by UV sunlight.",
    "image_url": null,
    "audio_tts_text": "discrete",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "draft",
    "part_of_speech": "/dræft/",
    "phonetic": "",
    "definition": "a piece of writing or a plan that is not yet finished",
    "example": "The government is drafting legislation to legally recognize homosexual marriageThe city is [drafting] a plan to expand the network of bike lanes in the region.\nThe government is [drafting] legislation to legally recognize homosexual marriage.\nMany young Americans who were [drafted] for service in the Vietnam War fled to Canada.\nMy grandfather wasn't [drafted] into the U.S. Army for the war - he volunteered.\nAfter I was robbed while travelling in Europe, my uncle sent me a bank [draft] that allowed me to continue my trip for another month.\nDuring hot weather, bees will fan their wings at the entrance to their hive in order to produce a cool [draft].",
    "image_url": null,
    "audio_tts_text": "draft",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "enable",
    "part_of_speech": "/ɪˈneɪbəl/",
    "phonetic": "",
    "definition": "make it possible for someone to do something",
    "example": "New discoveries in genetics may someday enable doctors to detect many inherited diseases before people actually develop themUsing a computer has [enabled] me to do my work much more quickly and efficiently.\nNew discoveries in genetics may someday [enable] doctors to detect many inherited diseases before people actually develop them.\nNew employment programs announced by the government will [enable] small businesses to hire more students for the summer.\nThe home computer has [enabled] many people to produce their own professional-looking magazines.\nThis hot weather has [enabled] me to take my time fixing the roof of our house.\nLearning to use a computer has [enabled] me to do all the bookkeeping for my business myself.",
    "image_url": null,
    "audio_tts_text": "enable",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "energy",
    "part_of_speech": "/ˈɛnərʤi/",
    "phonetic": "",
    "definition": "power from oil, coal etc. that produces heat and makes machines work",
    "example": "Hopefully, scientists will someday find a new source of energy which is less harmful for the environment than oil or nuclear powerYou should eat a good meal before going hiking or you'll run out of [energy] pretty quickly.\nHopefully, scientists will someday find a new source of [energy] which is less harmful for the environment than oil or nuclear power.\nChildren are amazingly [energetic]; they can play for hours without getting tired.\nAfter sitting in an office all day, playing squash really [energizes] me.\nAfter working all day, she simply didn't have the [energy] to go out dancing in the evening.\nThe runner took a break from training for a day to conserve his [energy] before the big race.",
    "image_url": null,
    "audio_tts_text": "energy",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "enforce",
    "part_of_speech": "/ɛnˈfɔrs/",
    "phonetic": "",
    "definition": "make people obey a rule or law",
    "example": "The ban on political meetings is being brutally enforced by members of the secret military policeSelling marijuana is illegal, but the law isn't really [enforced] much in Amsterdam.\nThe ban on political meetings is being brutally [enforced] by members of the secret military police.\nThe United Nations Charter of Human Rights is not always [enforced] in every country.\nThe new government has promised to increase the budget for law [enforcement] in the state.\nAny new law against cell phone use in cars will be difficult to [enforce].\nThe [enforcement] of the new law has proved difficult for police.",
    "image_url": null,
    "audio_tts_text": "enforce",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "entity",
    "part_of_speech": "/ˈɛntɪti/",
    "phonetic": "",
    "definition": "something that exists as a single and complete unit",
    "example": "All the old houses on the street are being sold as a single entity for commercial development of the landOur planet can be viewed as a living [entity] that we are slowly poisoning through pollution.\nAll the old houses on the street are being sold as a single [entity] for commercial development of the land.\nThe Soviet Union as a political [entity] ceased to exist in the late 1980s.\nIn the theory of relativity, space and time are not viewed as separate [entities].\nThe traditional viewpoint of the family [entity] typically describes it as consisting of two parents of the opposite sex with one or more children.\nDoes your concept of God see him or her as an actual physical [entity]?",
    "image_url": null,
    "audio_tts_text": "entity",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "equivalent",
    "part_of_speech": "/ɪkˈwɪvələnt/",
    "phonetic": "",
    "definition": "equal in amount or value to something else",
    "example": "At the present time, one American dollar is equivalent to approximately $1Some people believe that one year in the life of a human is [equivalent] to seven years in a cat's life.\nAt the present time, one American dollar is [equivalent] to approximately $1.35 Canadian.\nIt is sometimes difficult for me to find words in English that are [equivalent] to what I can say in French.\nTo buy an average house in Boston would cost me the [equivalent] of about 5 years' salary.\nOne glass of beer is [equivalent] to a glass of wine, in terms of alcohol content.\nWomen will not be satisfied until their wages are [equivalent] to those of men doing the same kind of work.",
    "image_url": null,
    "audio_tts_text": "equivalent",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "evolve",
    "part_of_speech": "/ɪˈvɑlv/",
    "phonetic": "",
    "definition": "gradual change or development",
    "example": "The company has evolved over time from a simple telephone company to a telephone company, Internet provider and communications specialistShe doesn't believe in [evolution]; she thinks we are all descended from Adam and Eve.\nThe company has [evolved] over time from a simple telephone company to a telephone company, Internet provider and communications specialist.\nThe [evolution] of the thumb allowed human beings to become tool-makers.\nThe people of Venus have [evolved] over time into super-humans who are capable of breathing under water, and communicating through thought waves.\nThere are thousands of fossils in existence showing the [evolutionary] path of many different species.\nPulsating stars confirm that stars are continuously [evolving].",
    "image_url": null,
    "audio_tts_text": "evolve",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "expand",
    "part_of_speech": "/ɪkˈspænd/",
    "phonetic": "",
    "definition": "when something increases in size, number or amount",
    "example": "Scientists now say that the continued expansion of the universe will not last forever, and that the universe will actually someday start to shrinkThe English Language Program has really [expanded] over the last few years, from just 45 students to over 300.\nScientists now say that the continued [expansion] of the universe will not last forever, and that the universe will actually someday start to shrink.\nMetal will [expand] when exposed to heat.\nHe has been able to [expand] his business through advertising on the Internet.\nThe water pipes [expanded], and then burst under the pressure.\nHe studied a number of different languages in order to [expand] his knowledge of linguistics.",
    "image_url": null,
    "audio_tts_text": "expand",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "expose",
    "part_of_speech": "/ɪkˈspoʊz/",
    "phonetic": "",
    "definition": "remove the cover from something that is usually covered",
    "example": "The documentary exposed political corruptionWhen Sam lifted up the rock at the beach, he [exposed] many different kinds of sea animals living underneath.\nThe documentary [exposed] political corruption.\nIf you [expose] your film to light, it will ruin it.\nThe old man was arrested by police for [exposing] himself to little children at a playground.\nMany people were [exposed] to radiation after the accident at the nuclear power plant.\nHer appearance in the movie has given her the needed [exposure] to really get her career going.",
    "image_url": null,
    "audio_tts_text": "expose",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "external",
    "part_of_speech": "/ɪkˈstərnəl/",
    "phonetic": "",
    "definition": "relating to the outside of something",
    "example": "The external walls on Grace's apartment are very coldThe [external] applicants for the job will be interviewed next week.\nThe [external] walls on Grace's apartment are very cold.\nThe [external] walls of their house on the coast are being destroyed by the salt air.\nMartin Luther King said that the good neighbor looks beyond the [external] accidents, and discerns those inner qualities that make all men human and, therefore brothers.\nThe [exterior] of the building is in bad need of repair.\nHe seems quite cold and unfriendly on the [exterior], but actually he is a very kind, compassionate person.",
    "image_url": null,
    "audio_tts_text": "external",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "facilitate",
    "part_of_speech": "/fəˈsɪləˌteɪt/",
    "phonetic": "",
    "definition": "make it easier for something to happen",
    "example": "The government is looking for ways to facilitate foreign investment in our countryThe purpose of the trade mission is to [facilitate] the exchange of goods between the two nations.\nThe government is looking for ways to [facilitate] foreign investment in our country.\nThe job of ESL teacher is often described as that of a [facilitator] of language use by learners in the classroom.\nA mediator has been called in to [facilitate] negotiations between the administration and the union.\nThe government believes that reducing regulations will [facilitate] economic development in the region.\nThe man at the embassy told me he would do everything he could to [facilitate] approval of my application for a visa.",
    "image_url": null,
    "audio_tts_text": "facilitate",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "fundamental",
    "part_of_speech": "/ˌfəndəˈmɛnəl/",
    "phonetic": "",
    "definition": "relating to the most basic and important parts of something",
    "example": "The American democratic system is fundamentally different from the British systemOne of the [fundamental] values of democracy is that all people should be treated as equals.\nThe American democratic system is [fundamentally] different from the British system.\nIn this course you will learn the [fundamentals] of English grammar.\nOpen communication is [fundamental] to success in the management of personnel.\nOne of the [fundamental] issues in this labor dispute is job security.\nMy partner and I decided to sell the business because we had such [fundamentally] different views on how it should be run that we were always arguing.",
    "image_url": null,
    "audio_tts_text": "fundamental",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "generate",
    "part_of_speech": "/ˈʤɛnərˌeɪt/",
    "phonetic": "",
    "definition": "make something happen or start to exist",
    "example": "The government's proposed legislation has generated a great deal of discussionA lot of the electricity [generated] in British Columbia comes from hydro-electric dams.\nThe government's proposed legislation has [generated] a great deal of discussion.\nIt is hoped that the new program will help [generate] jobs for young people.\nResearchers are looking at ways of [generating] power using the action of the ocean's tides.\nMost of the power [generated] by the dam will be sold to the northern American states.\nThe discoveries of Albert Einstein began a technological revolution that has [generated] more change in a century than in the previous two thousand years.",
    "image_url": null,
    "audio_tts_text": "generate",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "generation",
    "part_of_speech": "/ˌʤɛnərˈeɪʃən/",
    "phonetic": "",
    "definition": "all of the people who are about the same age",
    "example": "There is a Chinese proverb which observes that one generation plants the trees, and another gets the shadeBefore dying, salmon return to the river where they were born to lay eggs, which will hatch to become the next [generation] of salmon.\nThere is a Chinese proverb which observes that one [generation] plants the trees, and another gets the shade.\nCulture has been described as social tradition that is passed on to future [generations].\nAmericans today use four times as much energy as their grandparents' [generation] did.\nThere is very little electrical power [generation] which is result of wind power in this country.\nThis gold wedding ring has been in our family for [generations].",
    "image_url": null,
    "audio_tts_text": "generation",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "image",
    "part_of_speech": "/ˈɪmɪʤ/",
    "phonetic": "",
    "definition": "the way that people consider something or someone to be",
    "example": "One of the most important images of the fall of communism in the 1980s was the destruction of the Berlin WallIn the Muslim religion, it is forbidden to make any [images] of God, so mosques are decorated with quotes from the Koran rather than pictures of religious figures.\nOne of the most important [images] of the fall of communism in the 1980s was the destruction of the Berlin Wall.\nTerrence does not project the kind of [image] we want associated with this company, and he must be replaced.\nThough his party is unpopular, the governor has managed to maintain a positive [image] among voters.\nMany people object to the sexist [images] of women which appear all too often in the media.\nMany of the [images] in the movie were created on computers.",
    "image_url": null,
    "audio_tts_text": "image",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "liberal",
    "part_of_speech": "/ˈlɪˌbərəl/",
    "phonetic": "",
    "definition": "willing to understand or respect other people's behaviour and ideas",
    "example": "For example, she thought it was a good idea for young people to live together before getting marriedMy grandmother was very old, but she had quite [liberal] ideas. For example, she thought it was a good idea for young people to live together before getting married.\nPesticides are used a little too [liberally] on many commercial farms, and the resulting pollution is a serious environmental problem.\nMy parents' views on sex and drugs were quite [liberal], but they made me understand that it was important to be responsible for my actions in every decision I made.\nI think we need to [liberalize] our laws regarding alcohol in our province because we're not even legally allowed to take a bottle of wine on a picnic.\nThe [liberalization] of abortion laws has allowed women to take control of their bodies.\nI think the cook was a little too [liberal] with the salt in this soup; it tastes like seawater.",
    "image_url": null,
    "audio_tts_text": "liberal",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "licence",
    "part_of_speech": "/ˈlaɪsəns/",
    "phonetic": "",
    "definition": "an official document that gives you permission to do something",
    "example": "You have to be 16 years old in order to get a driver's license hereHe lost his driver's [license] for a year after being stopped for drunk driving for the third time.\nYou have to be 16 years old in order to get a driver's [license] here.\nSecret agent James Bond had a special [license] which allowed him to kill in the service of his government.\nIn order to own a gun in this country, you must get a special [license], and take a course in gun safety.\nThe ferry was only [licensed] to carry 200 people, yet there were almost 250 on board at the time of the accident.\nHe lost his taxi [license] after fighting with a customer.",
    "image_url": null,
    "audio_tts_text": "licence",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "logic",
    "part_of_speech": "/ˈlɑʤɪk/",
    "phonetic": "",
    "definition": "the science or study of thinking carefully about something using formal methods",
    "example": "I don't understand the logic of your argumentsYou need to apply a proper system of [logic] to solve these problems.\nI don't understand the [logic] of your arguments.\nDon't look for [logic] in language because language is created by human beings, not by a machine.\nIf you approach the situation [logically], rather than emotionally, you can make a much fairer decision.\nIt is not [logical] to think that someone will do something just because you think it is the best thing to do.\nIt seems [illogical] to me that marijuana is illegal when dangerous drugs like alcohol and tobacco are freely available.",
    "image_url": null,
    "audio_tts_text": "logic",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "margin",
    "part_of_speech": "/ˈmɑrʤən/",
    "phonetic": "",
    "definition": "the difference in the numbers of votes between the winners and the losers",
    "example": "Make sure you don't write in the margins of your paper because I will write my comments thereThe students voted by a large [margin] to do an essay as homework rather than have a writing exam.\nMake sure you don't write in the [margins] of your paper because I will write my comments there.\nThe [margin] of error in the latest public opinion poll is said to be plus or minus 3 percent.\nThe Democrats won the last election in our state by only a small [margin].\nThe [margins] in this book of poetry are extremely wide.\nCompanies which conduct political polls claim their [margins] for error are quite small.",
    "image_url": null,
    "audio_tts_text": "margin",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "medical",
    "part_of_speech": "/ˈmɛdɪkəl/",
    "phonetic": "",
    "definition": "relating to medicine and the treatment of disease or injury",
    "example": "Voltaire said that the art of medicine consists in amusing the patient while nature cures the diseaseJung-Hoon failed his [medical] examination, so he didn't have to do military service.\nVoltaire said that the art of [medicine] consists in amusing the patient while nature cures the disease.\nAn Egyptian king once wrote that books are the [medicine] of the soul.\nThere is an African proverb which holds that there is no [medicine] to cure hatred.\nMore than 20,000,000 seahorses are harvested each year for folk [medicinal] purposes.\nWhen it first came out, ketchup was actually sold as a [medicine].",
    "image_url": null,
    "audio_tts_text": "medical",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "mental",
    "part_of_speech": "/ˈmɛntəl/",
    "phonetic": "",
    "definition": "relating to the mind, or happening in the mind",
    "example": "Family life has a significant influence on the mental development of childrenPatricia Neal once observed that a strong positive [mental] attitude will create more miracles than any wonder drug.\nFamily life has a significant influence on the [mental] development of children.\nOur handicapped 18-year-old son has a [mental] age of about 3.\nIt is important to [mentally] organize information in your head when studying.\nThe escaped prisoner is apparently [mentally] disturbed, and is considered extremely dangerous.\nAccording to Mahatma Gandhi, freedom and slavery are [mental] states.",
    "image_url": null,
    "audio_tts_text": "mental",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "modify",
    "part_of_speech": "/ˈmɑdəˌfaɪ/",
    "phonetic": "",
    "definition": "make small changes in something in order to improve it",
    "example": "Foreign cars sold in this country must undergo certain modifications in order to reduce the amount of pollution they produceIn English, adjectives usually [modify] nouns.\nForeign cars sold in this country must undergo certain [modifications] in order to reduce the amount of pollution they produce.\nThe carpenter made some [modifications] to our cupboard, so I could store the vacuum cleaner there.\nHugh made the bookshelf [modifiable] so that we can change the shelves around when needed.\nAlice tried to [modify] her style of dress to please her new boyfriend.\nTeachers often [modify] their language slightly when they speak to students who are learning English.",
    "image_url": null,
    "audio_tts_text": "modify",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "monitor",
    "part_of_speech": "/ˈmɑnətər/",
    "phonetic": "",
    "definition": "watch or measure something carefully for a period of time to see how it changes",
    "example": "No culture has a monopoly on morality or justiceOn March 12th, 1930, Mahatma Gandhi began a 300-mile journey to protest against a British law establishing a [monopoly] in producing salt in India.\nNo culture has a [monopoly] on morality or justice. There are stupid, lying people everywhere.\nThe student government at my university was [monopolized] by students from the political science department.\nMicrosoft Corp. has been accused of violating laws against forming a [monopoly].\nJohn Rockefeller was 19 years old when he started out in the oil business; by the age of 40 he had built a [monopoly] and controlled 90 percent of the world's refining.\nRick always [monopolizes] the discussions at our meetings. He doesn't give anyone else a chance to speak, and it's really starting to bug me.",
    "image_url": null,
    "audio_tts_text": "monitor",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "network",
    "part_of_speech": "/ˈnɛtˌwərk/",
    "phonetic": "",
    "definition": "a system of things or people that are connected with each other",
    "example": "I'm going to walk around the conference, and network with a few peopleYou'll have a better chance of finding work if you can establish a [network] of contacts that know your skills and education, and can let you know if they hear of any jobs that come up.\nI'm going to walk around the conference, and [network] with a few people.\nThe human heart is surrounded by a [network] of veins and arteries.\nThe vast rail [network] of our country is being replaced by cars and trucks.\nA [network] of volunteers is working to distribute food and blankets to the homeless on this cold, winter night.\nThe university has its own computer [network] which extends to all the buildings on campus.",
    "image_url": null,
    "audio_tts_text": "network",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "notion",
    "part_of_speech": "/ˈnoʊʃən/",
    "phonetic": "",
    "definition": "an idea, belief or opinion about something, especially one that is wrong",
    "example": "The notion that all people are created equal is a political philosophy rather than a literal factFred has this strange [notion] that he can do whatever he wants, and no one will challenge him on it.\nThe [notion] that all people are created equal is a political philosophy rather than a literal fact.\nWhere did you get the [notion] in your head that you should be taken care of? This is the real world, and no one is going to do that except yourself.\nI was still quite young when I lost the romantic [notion] that Canada was a just and non-racist society.\nThe [notion] that animals are deserving of respect and consideration is gaining much wider acceptance in our society.\nPrevious [notions] regarding the nature of intelligence have changed considerably over the years.",
    "image_url": null,
    "audio_tts_text": "notion",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "objective",
    "part_of_speech": "/əˈbʤɛktɪv/",
    "phonetic": "",
    "definition": "not influenced by your own feelings or opinions",
    "example": "We have to base our students' marks on objective measures, such as test resultsOur first [objective] has to be to make our product known to the public.\nWe have to base our students' marks on [objective] measures, such as test results.\nIt's hard to be [objective] when you are trying to hire someone for a job, and you know one of the applicants.\nThe President claims that the [objective] of the war was to destroy Iraq's secret stockpile of weapons of mass destruction.\n[Objectively] speaking, I would have to say that my son is not the best player on the team.\nIt is important for a reporter to be totally [objective] when relating the news.",
    "image_url": null,
    "audio_tts_text": "objective",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "orient",
    "part_of_speech": "/ˈɔriˌɛnt/",
    "phonetic": "",
    "definition": "the kind of beliefs and ideas that a group or person has",
    "example": "Our salesmen are very success-oriented, and are largely responsible for the continued success of our enterpriseIt will take a few days to [orient] you to the routine in our office.\nOur salesmen are very success-[oriented], and are largely responsible for the continued success of our enterprise.\nDuring [orientation] week, the students will be introduced to all the facilities available to them during their studies here.\nAfter receiving a blow to the head, the player was confused and [disoriented], and had to leave the game.\nAccording to some research, one in four gay men has been physically assaulted as a result of his perceived sexual [orientation].\nThe [orientation] of new students in our program is the responsibility of the socio-cultural coordinator.",
    "image_url": null,
    "audio_tts_text": "orient",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "perspective",
    "part_of_speech": "/pərˈspɛktɪv/",
    "phonetic": "",
    "definition": "a way of thinking about something",
    "example": "Sergio has an interesting perspective on the Mexican election because his uncle is a member of the Opposition partyLiving in a foreign culture helps you to gain a different [perspective] on life.\nSergio has an interesting [perspective] on the Mexican election because his uncle is a member of the Opposition party.\nChildren's drawings don't generally show much sense of [perspective].\nThe building in the painting is out of [perspective]; it appears much too small.\nThe early death of his business partner due to overwork has given him a new [perspective] on life.\nIt is always interesting to read about one's own country and its culture from the [perspective] of recent immigrants.",
    "image_url": null,
    "audio_tts_text": "perspective",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "precise",
    "part_of_speech": "/prɪˈsaɪs/",
    "phonetic": "",
    "definition": "exact and correct in every detail",
    "example": "The earthquake occurred at precisely 9:02 this morningYou need to be more [precise] in telling us what the problem is if you want us to help you.\nThe earthquake occurred at [precisely] 9:02 this morning.\nShe carved the turkey with the [precision] of a surgeon.\nNo one knows [precisely] how many immigrants to our country end up returning to their homeland.\nThe meeting began at [precisely] 3:00.\nI can't remember [precisely] when I saw her, but it wasn't very long ago.",
    "image_url": null,
    "audio_tts_text": "precise",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "prime",
    "part_of_speech": "/praɪm/",
    "phonetic": "",
    "definition": "main or most important",
    "example": "Prime office space in this city is extremely hard to come byHe is the [prime] suspect in the murder of his wife.\n[Prime] office space in this city is extremely hard to come by.\nThe new velodrome has become the [prime] venue for cycling races on the West Coast.\nThe jury listened attentively to the testimony of the [prime] witness.\nRents for [prime] office space in Central Tokyo are the highest in the world.\nEngland goes to the polls to elect a new [Prime] Minister today.",
    "image_url": null,
    "audio_tts_text": "prime",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "psychology",
    "part_of_speech": "/saɪˈkɑləʤi/",
    "phonetic": "",
    "definition": "the scientific study of the mind and how it works",
    "example": "A scientist once said that a magician pulls rabbits out of hats, whereas an experimental psychologist pulls habits out of ratsJerome studied [psychology] at UCLA because he is interested in working with people who have emotional problems.\nA scientist once said that a magician pulls rabbits out of hats, whereas an experimental [psychologist] pulls habits out of rats.\nBy studying details of the different murders, the detective was able to draw up a [psychological] profile of the person believed to have committed the murders.\nThomas wasn't sufficiently [psychologically] prepared to deal with his illness.\nThe reasons for the child's bad behavior are probably [psychological].\nCoping with the death of a pet is often [psychologically] difficult.",
    "image_url": null,
    "audio_tts_text": "psychology",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "pursue",
    "part_of_speech": "/pərˈsu/",
    "phonetic": "",
    "definition": "continue to do something, or try to achieve something over a long period of time",
    "example": "His wife is pursuing a psychology degree at universityAn innocent bystander was killed by a car being [pursued] by the police in downtown Boston today.\nHis wife is [pursuing] a psychology degree at university.\nCelebrities are constantly [pursued] by the media, and find it almost impossible to go out in public.\nPrincess Diana died in a car crash while being [pursued] by paparazzi through a tunnel in France.\nNew Zealand has chosen to [pursue] a policy of non-intervention in the conflict.\nHe has travelled the country in [pursuit] of a job in film-making.",
    "image_url": null,
    "audio_tts_text": "pursue",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "ratio",
    "part_of_speech": "/ˈreɪʃiˌoʊ/",
    "phonetic": "",
    "definition": "a relationship between two amounts, written as two numbers",
    "example": "The highest ratio of overweight people in the world is in Russia, at 25The [ratio] of first year and second year players on the team is about 2 to 1.\nThe highest [ratio] of overweight people in the world is in Russia, at 25.4 percent, followed by Mexico at 25.1 percent.\nThe [ratio] of women to men in our language program is about 5-3.\nSalad oil is usually made with an oil to vinegar [ratio] of 3 to 1.\nThe philosopher Rousseau believed there should be a [ratio] of one professor for every student.\nAmericans outnumber Canadians in North America by a [ratio] of about 9 - 1.",
    "image_url": null,
    "audio_tts_text": "ratio",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "reject",
    "part_of_speech": "/ˈriʤɛkt/",
    "phonetic": "",
    "definition": "refuse to accept, believe in or agree with something",
    "example": "After months of rejection for various jobs, Sal finally got a position working in a furniture factoryKenneth's request for a transfer to the main branch was [rejected] because he doesn't have enough experience.\nAfter months of [rejection] for various jobs, Sal finally got a position working in a furniture factory.\nAfter being [rejected] by a number of girls he asked out, Ralph gave up trying.\nShe [rejected] his requests for a date a number of times before finally saying yes. Now they are happily married.\nHe received a heart transplant, and had to take drugs for the rest of his life so that his body wouldn't [reject] it.\nThe bird [rejected] its chicks after they had been handled by the children.",
    "image_url": null,
    "audio_tts_text": "reject",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "revenue",
    "part_of_speech": "/ˈrɛvəˌnu/",
    "phonetic": "",
    "definition": "money that is earned by a company or money that the government receives from tax",
    "example": "Tax revenues have been much higher than expected this year, resulting in a large budget surplusFor the first time since we started our new business 3 months ago, our [revenue] is greater than our expenses.\nTax [revenues] have been much higher than expected this year, resulting in a large budget surplus.\nYou must declare any and all [revenue] on your income tax form.\nCompany [revenues] are down somewhat this year due to the recession.\nOur new product line has only produced about half the [revenue] expected.\nThe government has said it will have to cut back on certain programs to make up for lost [revenues] due to the recession.",
    "image_url": null,
    "audio_tts_text": "revenue",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "stable",
    "part_of_speech": "/ˈsteɪbəl/",
    "phonetic": "",
    "definition": "strong and not likely to move or change",
    "example": "I'm hoping to find a stable jobThe economy in Korea is not very [stable] right now.\nI'm hoping to find a [stable] job.\nThe stock market is very [stable] at this time.\nMy sister is a little emotionally [unstable], and finds it difficult to have a long-term relationship with people.\nAfter years of political unrest, and repression of the majority, the new government has succeeded in establishing a certain [stability] in South Africa.\nChemical compounds which are not [stable] can be very dangerous.",
    "image_url": null,
    "audio_tts_text": "stable",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "style",
    "part_of_speech": "/staɪl/",
    "phonetic": "",
    "definition": "a way of doing or making something that is typical of a particular person, group or period",
    "example": "She had her hair done by a well-known stylist who cuts hair for a number of celebritiesTeenagers put a lot of importance on wearing clothes that are in [style].\nShe had her hair done by a well-known [stylist] who cuts hair for a number of celebrities.\nShe is a very [stylish] dresser, and only wears the newest fashions.\nIt will cost $25 to wash and [style] your hair.\nIt seems to me that the women in Montreal dress more [stylishly] than women here on the West Coast.\n[Styles] change so quickly these days; what was fashionable a year ago is really unpopular now.",
    "image_url": null,
    "audio_tts_text": "style",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "substitute",
    "part_of_speech": "/ˈsəbstəˌtut/",
    "phonetic": "",
    "definition": "use something new or different instead of something else",
    "example": "Levy is substituting for MsMr. Levy is [substituting] for Ms. Harvey, who is at home with the flu.\nIn this recipe, you can use honey as a [substitute] for sugar.\nThomas Edison once observed that there is no [substitute] for hard work.\nAndrew Brown once said that the Internet is so big, so powerful and pointless that for some people it is a complete [substitute] for life.\nIt has been said that outside show is a poor [substitute] for inner worth.\nNutrasweet and Aspartame are common [substitutes] for sugar in a lot of candy.",
    "image_url": null,
    "audio_tts_text": "substitute",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "sustain",
    "part_of_speech": "/səˈsteɪn/",
    "phonetic": "",
    "definition": "make something continue to exist",
    "example": "We need to find a sustainable energy source to replace our fossils fuels because eventually there won't be any oil or gas leftThe cheetah can run at speeds of over 80 km/h, but can only [sustain] that speed for a very short time.\nWe need to find a [sustainable] energy source to replace our fossils fuels because eventually there won't be any oil or gas left.\nLost in the desert for days, they were eventually reduced to eating insects for [sustenance].\nWe need food and water in order to [sustain] life.\nI need more alcohol to [sustain] this feeling.\nA good lunch helps to [sustain] me through an afternoon of hard work.",
    "image_url": null,
    "audio_tts_text": "sustain",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "symbol",
    "part_of_speech": "/ˈsɪmbəl/",
    "phonetic": "",
    "definition": "a picture, object etc. that is the sign of a particular quality, idea or organisation",
    "example": "A white dove is symbolic of peace and goodwill between nationsThe [symbol] of the Olympic games is recognized throughout the world.\nA white dove is [symbolic] of peace and goodwill between nations.\nPb is the chemical [symbol] for lead.\nI read somewhere that most North Americans can only recognize about a hundred different plants, but can easily identify thousands of commercial [symbols] from advertising.\nNelson Mandela has become the [symbol] of a new era in South African politics.\nWilliam Safire once said that no one flower can [symbolize] America because that nation is a bouquet.",
    "image_url": null,
    "audio_tts_text": "symbol",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "target",
    "part_of_speech": "/ˈtərgət/",
    "phonetic": "",
    "definition": "a result you are trying to achieve",
    "example": "Cigarette companies are targeting Asian women in an attempt to increase sales in the Far EastHe aimed at the [target], and fired his gun.\nCigarette companies are [targeting] Asian women in an attempt to increase sales in the Far East.\nThis fashion magazine [targets] teenage girls.\nIt may be difficult to reach our financial [target] this year due to a downturn in the economy.\nThe NATO missiles in Kosovo [targeted] military installations.\nThe terrorists had [targeted] the government building for a suicide attack.",
    "image_url": null,
    "audio_tts_text": "target",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "transit",
    "part_of_speech": "/ˈtrænzɪt/",
    "phonetic": "",
    "definition": "when people, goods, etc. are moved from one place to another",
    "example": "If more people used public transit, it would help to reduce air pollution in our citiesGander, Newfoundland is an important [transit] point for international flights.\nIf more people used public [transit], it would help to reduce air pollution in our cities.\nThe ferry takes about 2 hours to make the [transit] between the two islands.\nWe were in [transit] from the airport when the accident occurred.\nMy parents were waiting in the [transit] lounge when we arrived at the airport.\nIn my opinion, the government should reduce the fare for city buses in order to get more people to use mass [transit].",
    "image_url": null,
    "audio_tts_text": "transit",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "trend",
    "part_of_speech": "/trɛnd/",
    "phonetic": "",
    "definition": "the way a situation is generally developing or changing",
    "example": "He enjoys reading journals which discuss new trends in language teachingThere is a new [trend] towards miniskirts this year.\nHe enjoys reading journals which discuss new [trends] in language teaching.\nThe [trend] to use e-mail for both personal and professional communication is becoming more and more global.\nFashion [trends] have an incredible impact on society.\nThe current [trend] in the workforce is towards more part-time employment.\nThe rise in violent crime is a disturbing [trend] in modern society.",
    "image_url": null,
    "audio_tts_text": "trend",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "version",
    "part_of_speech": "/ˈvərʒən/",
    "phonetic": "",
    "definition": "a form of something that is different from other forms",
    "example": "Have you heard the rap version of that song by Puff Daddy?The author has just put out an updated version of his travel book with new information in itPolice questioned a number of people involved in the incident, and everyone gave a different [version] of what had happened.\nHave you heard the rap [version] of that song by Puff Daddy?\nThe author has just put out an updated [version] of his travel book with new information in it.\nThe driver of the other car in the accident had a very different [version] of what happened than the driver of the car he hit.\nYour little brother told me a different [version] of the fight that you had with him.\nEveryone who witnessed the accident gave a slightly different [version] of the events that occurred.",
    "image_url": null,
    "audio_tts_text": "version",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "welfare",
    "part_of_speech": "/ˈwɛlˌfɛr/",
    "phonetic": "",
    "definition": "the general health and happiness of a person or group",
    "example": "You should consider the welfare of your family before you decide to take a job in another cityHe lost his job over a year ago, and now his family is surviving on [welfare] payments from the government.\nYou should consider the [welfare] of your family before you decide to take a job in another city.\nPeople in this country who have no job can get money from [welfare], but it isn't much to live on.\nShe is a single mom living on [welfare], but somehow she manages to keep her kids happy and healthy.\nRight-wing parties want to get people off [welfare], but they don't say what they will do to create employment for these people.\nWhy should I take a part-time job at this salary when I could get more money from [welfare]?",
    "image_url": null,
    "audio_tts_text": "welfare",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "whereas",
    "part_of_speech": "/wɛˈræz/",
    "phonetic": "",
    "definition": "used for showing a fact that is different",
    "example": "When I was growing up, my brother and I had easier chores like taking out the garbage, whereas my sisters had to help make supper and stuffMy sister's hand-writing is always so neat, [whereas] mine is a total mess.\nWhen I was growing up, my brother and I had easier chores like taking out the garbage, [whereas] my sisters had to help make supper and stuff.\nMy parents were both in a serious car accident when they were in their early twenties, but my mother broke her neck, [whereas] my father only received a few cuts and bruises.\n[Whereas] most substances shrink when they are cooled, water actually expands.\nNorth American society is very individualistic, [whereas] in my country people are more interested in social harmony.\nDespite its small size, a sparrow has 14 bones in its neck, [whereas] a giraffe only has seven.",
    "image_url": null,
    "audio_tts_text": "whereas",
    "audio_lang": "en-US",
    "display_order": 59
  }
]